[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4688: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4690: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4691: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4692: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
Poco Forums • View topic - Upgrade to PocoMail 4 - License code invalid [Mod: Resolved]

Upgrade to PocoMail 4 - License code invalid [Mod: Resolved]

Discussion not related specifically to one of the topics below

Moderators: Eric, Tomas, robin

Upgrade to PocoMail 4 - License code invalid [Mod: Resolved]

Postby audiopro » Sat Oct 28, 2006 6:01 am

I recently purchased the upgrade from PocoMail 3.4 to PocoMail 4.1.

I received an E-Mail from BMT Micro with a license code for my upgrade, but when I enter that code in the evaluation version I was instructed to download, I get a rather terse pop up message that tells me that my license code is invalid, that my IP has been logged, and then my web browser opens on the Store Page of the PocoSystems Web site, where I have another opportunity to purchase the program.

I sent a message to support AT pocomail.com on Thursday and have, as yet, received no reply or acknowledgment. I sent another message to BMT Micro on Friday, who replied right away and informed me that they were forwarding my message to support AT pocomail.com.

Sigh.

So here I am on the Public Forum. Is there a fix for this License Code problem?

~ Masked life email addresses ... Eric ~
audiopro
New Arrival
 
Posts: 4
Joined: Sat Oct 28, 2006 5:31 am

Postby Tomas » Sat Oct 28, 2006 8:00 am

Please PM to Slaven. He will be able to help you directly.
Tomas
Pillar of the Community
 
Posts: 1418
Joined: Sun Jul 25, 2004 1:34 am

Upgrade to PocoMail 4 - License code invalid

Postby audiopro » Sat Oct 28, 2006 5:04 pm

Thanks Thomas!
audiopro
New Arrival
 
Posts: 4
Joined: Sat Oct 28, 2006 5:31 am

Postby Eric » Sat Oct 28, 2006 6:30 pm

Let us know how it goes audiopro & welcome to Poco Forums. :D
Eric
 

Postby audiopro » Sat Oct 28, 2006 6:49 pm

Will do. And thanks for the welcome!
audiopro
New Arrival
 
Posts: 4
Joined: Sat Oct 28, 2006 5:31 am

Postby audiopro » Tue Oct 31, 2006 8:46 am

Problem solved!

Thanks Slaven, and everyone.
audiopro
New Arrival
 
Posts: 4
Joined: Sat Oct 28, 2006 5:31 am

Postby Eric » Tue Oct 31, 2006 8:56 am

Thanks for letting us know audiopro. :)
Have fun with PocoMail 4.1. :wink:
Eric
 

Re: Upgrade to PocoMail 4 - License code invalid [Mod: Resol

Postby Jim » Wed Nov 01, 2006 4:34 pm

audiopro wrote:I recently purchased the upgrade from PocoMail 3.4 to PocoMail 4.1.

I received an E-Mail from BMT Micro with a license code for my upgrade, but when I enter that code in the evaluation version I was instructed to download, I get a rather terse pop up message that tells me that my license code is invalid, that my IP has been logged, and then my web browser opens on the Store Page of the PocoSystems Web site, where I have another opportunity to purchase the program.

I sent a message to support AT pocomail.com on Thursday and have, as yet, received no reply or acknowledgment. I sent another message to BMT Micro on Friday, who replied right away and informed me that they were forwarding my message to support AT pocomail.com.

Sigh.

So here I am on the Public Forum. Is there a fix for this License Code problem?

~ Masked life email addresses ... Eric ~


Fixed! We provided new codes to BMT, and they started using them, before we authorized those codes, instead of using the old ones that were already authorized.
Jim
 


Return to General Discussion

Who is online

Users browsing this forum: antameexek, preeheple and 2 guests

cron